
body{
    background: url('img/haikei_1.jpg');
}
a{
    color: #ef7a18;
}
.brandstory{
    color: #ef7a18;
}
.ohanashikiita{
    color: #ef7a18;
}
#mokuji ul a:hover{
    color: #ef7a18;
    transition: 0.3s;
}
.toi{
    color: #ef7a18;
}
.chushaku{
    color: #ef7a18;
}
.haikei_last{
    background-image: url('img/haikei_2.jpg');
}
.name_honda:before{
    content: '本田さん：';
    font-weight: 700;
}
.name_motonaga:before{
    content: '本長さん：';
    font-weight: 700;
}
.kiji_last_2 p,.kiji_last_2 h2{
    color: #fff;
}
.kiji_last_2 h2{
    border-bottom: #fff 1px solid !important;
}